BODY {
	TEXT-ALIGN: left; BACKGROUND-COLOR: white; MARGIN: 0px; FONT-SIZE: 0.6em
}
P {
	TEXT-ALIGN: justify
}
UL {
	TEXT-ALIGN: justify
}
OL {
	TEXT-ALIGN: justify
}
.no-print {
	DISPLAY: none
}
.scratch {
	TEXT-DECORATION: none
}
.foto-on-page-main {
	MARGIN: 5px 0px 10px 20px
}
#horni-lista {
	MIN-HEIGHT: inherit
}
#horni-lista-logo {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#horni-lista-logo .screen {
	DISPLAY: none
}
#horni-lista-logo .print {
	DISPLAY: block
}
#menu-1 {
	DISPLAY: none
}
#menu-2 {
	DISPLAY: none
}
#manu-basket {
	DISPLAY: none
}
#top-language {
	DISPLAY: none
}
#end-ikony {
	DISPLAY: none
}
#shop_left {
	DISPLAY: none
}
#document_left {
	DISPLAY: none
}
#content {
	PADDING-BOTTOM: inherit; MARGIN: inherit; PADDING-LEFT: inherit; WIDTH: inherit; PADDING-RIGHT: inherit; PADDING-TOP: inherit
}
#content-nonpadding {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
#shop_articles {
	PADDING-BOTTOM: inherit; MARGIN: inherit; PADDING-LEFT: inherit; WIDTH: inherit; PADDING-RIGHT: inherit; MAX-WIDTH: inherit; FLOAT: inherit; PADDING-TOP: inherit
}
#document_docs {
	PADDING-BOTTOM: inherit; MARGIN: inherit; PADDING-LEFT: inherit; WIDTH: inherit; PADDING-RIGHT: inherit; MAX-WIDTH: inherit; FLOAT: inherit; PADDING-TOP: inherit
}
.bgleft_interrogation_point_big {
	PADDING-BOTTOM: inherit; MIN-HEIGHT: inherit; PADDING-LEFT: inherit; PADDING-RIGHT: inherit; BACKGROUND: inherit; PADDING-TOP: inherit
}
.group.shop_article {
	WIDTH: inherit
}
.shop_article {
	WIDTH: 32%
}
.shop_article_expedujeme_img_cislo {
	DISPLAY: none
}
.representatives_search_new_dealers {
	DISPLAY: none
}
.shop_article_expedujeme {
	DISPLAY: none
}
.shop_article_basket_area_var_input {
	DISPLAY: none
}
.div_bgcolor_left_icohand {
	WIDTH: inherit
}
